.shoppingbag-modal .modal-content {
    min-height: 100%;
}

.cart-item-title {
    padding-right: 50px;
}

.cart-item-title button {
    position: absolute;
    top: 3px;
    right: 20px;
}

.other-amount input {
    padding-left: 35px;
    padding-right: 55px;
}

.other-amount span {
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.7;
}

.other-amount span:first-child {
    left: 0;
}

.other-amount span:last-child {
    right: 0;
    top: 0;
}

.cart-total{
    height: 52px;
    background: #46A53D20;
    padding: 12px !important;
}

.cart-upsell{
    position: relative;
    border: 1px solid #46A53D;
    min-height: 90px !important;
}

.upsell-price{
    color: white;
    padding-top: 30px !important;
    padding-right: 10px !important;
    z-index: 1;
    height: 100%;
    margin-left: auto;
}

.upsell-description{
    margin-top: 4px !important;
}

.upsell-price-bg{
    /* background-color: #4FAF46; */
    height: 100%;
    max-height: 90px;
    /* content: ""; */
    z-index: 0;
    position: absolute;
    top: 0;
    right: 0;
    color: white;

    border-left: 0px solid transparent;
    border-right: calc(4 * 24px * 0.866) solid #4FAF46;
    /* border-right: 20px solid #4FAF46; */
    border-bottom: 45px solid transparent;
    border-top: 45px solid transparent;
    display: inline-block;
}
input[type='checkbox']{
    width: 20px !important;
    height: 20px !important;
    padding: 2px;
    border-radius: 4px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -o-appearance: none;
    appearance:none;
    outline: 1px solid #4FAF46;
    box-shadow: none;
    font-size: 1rem;
}
input[type='checkbox']:checked {
    background-color: #4FAF46;
}
input[type='checkbox']:checked:after {
    content: '✓';
    font-size: 1.4rem;
    line-height: 1;
    color: white;
}